{
  "name": "scala",
  "argv": [
    "/opt/homebrew/Cellar/scala-cli/1.13.0/bin/scala-cli",
    "--cli-default-scala-version",
    "3.8.3",
    "--repository",
    "file:///opt/homebrew/Cellar/scala/3.8.3/libexec/maven2",
    "--prog-name",
    "scala",
    "--skip-cli-updates",
    "bsp",
    "--json-options",
    "/Users/einand/Code/test/scala/src/.scala-build/ide-options-v2.json",
    "--json-launcher-options",
    "/Users/einand/Code/test/scala/src/.scala-build/ide-launcher-options.json",
    "--envs-file",
    "/Users/einand/Code/test/scala/src/.scala-build/ide-envs.json",
    "/Users/einand/Code/test/scala/src/print_hej.scala"
  ],
  "version": "1.13.0",
  "bspVersion": "2.1.1",
  "languages": [
    "scala",
    "java"
  ]
}